@charset "utf-8";@media screen and (min-width:768px) and (max-width:1170px){#contact{right:25px;}
#top-menu{right:25px;}
.wrap{min-width:270px;padding:0 25px;}
.page-home .row-2 img{width:100%;height:auto;}
#top-section .services-menu-holder{width:auto;max-width:500px;}
#enquiry .enquirycol,
#request-quote .enquirycol{width:100%;margin-left:0;}
select{width:100%;padding:5px 0 5px 5px;}
.page-team .first3col {margin-left:0;clear:both;}
#team .team-member .copy h3 {font-size:1.4em;}
}